table {
    border-spacing: 0 0.5vw;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    }

    th {
    padding: 1vw 2vw;
    background: black;
    color: white;
    border-right: 2px solid; 
    font-size: 0.9vw;
    }

    th:first-child {
    text-align: left;
    }

    th:last-child {
    border-right: none;
    }

    td {
    vertical-align: middle;
    padding: 1vw;
    font-size: 1vw;
    text-align: center;
    border-top: 2px solid white;
    border-bottom: 2px solid white;
    border-right: 2px solid white;
    }
    td:first-child {
    border-left: 2px solid white;
    border-right: none;
    }

    td:nth-child(2) {
    text-align: left;
    }

.search {
    display: flex;
    flex-direction: row;
    width: 100%;

}

.search>* {
    font-size: 1vw;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}